@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;color:#fff;}
body{color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif,'Î¢ÈíÑÅºÚ'; background:#720dd3;}
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 
a.red{text-decoration:none; outline:none; color:#fff}
a.red:hover{text-decoration:none; outline:none; color:#219ce2}
.font_30{font-family:"Î¢ÈíÑÅºÚ"; font-size:30px;color:#fff}
.font_24{ font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#ffcc00;}
.font_20{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;text-decoration:line-through; color:#e8d1ff;}
/***********************************Í·Í¼ÑùÊ½****************************************/

.ndcx17_top{ width:100%; height:670px;background:url(images/ndcx17_01.jpg) no-repeat center -74px; margin:0 auto; }
.ndcx17_ban{ width:1200px; height:100%; margin:0 auto; background:url(images/ndcx17_03.png) no-repeat center bottom;}

/***********************************Ïã¸ÛÔÆÖ÷»úÑùÊ½****************************************/
.ndcx17_box{ width:100%; background:#8724e6; margin:0 auto; padding-bottom:30px;height: 800px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff;}
.ndcx17_hk{ width:1200px; margin:0 auto; position:relative;}
.ndcx17_tle{width:1200px; height:119px; background:url(images/ndcx17_tle_03.png) no-repeat center top;}
.hkyun_con{ width:1192px; border:4px solid #fff; border-top:none; height:284px; margin:0 auto; padding-top:50px; color:#fff;}
.hkyun_bjk{ width:1134px; border:3px solid #ae49ff; margin:0 auto; height:520px; margin:0 auto;position:absolute; top:230px; left:30px;}
.hkyun_list{ width:90%;height:375px; margin:0 auto; position:absolute; top:170px; left:60px; color:#fff;}
.hkyun_list li.list_bg1{ float:left; width:20%; height:372px;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff);}
.hkyun_list li.list_bg2{ float:left; width:20%; height:372px; background-image:-webkit-linear-gradient(to top, #dd45fe, #9e25ff); background-image:linear-gradient(to top,#dd45fe, #9e25ff);}

.list_tle1{ height:79px; margin:0 auto; background:url(images/yunxc_bt_09.png) no-repeat top; }
.list_tle2{ height:79px; margin:0 auto; background:url(images/yunxc_bt_10.png) no-repeat top; }
.list_tle3{ height:79px; margin:0 auto; background:url(images/yunxc_bt_11.png) no-repeat top; }
.list_tle4{ height:79px; margin:0 auto; background:url(images/yunxc_bt_12.png) no-repeat top; }
.list_tle5{ height:79px; margin:0 auto; background:url(images/yunxc_bt_13.png) no-repeat top; }

.list_nr{ width:80%; margin:0 auto; padding-top:15px;}
.list_nr p{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff; height:50px; line-height:50px; background:url(images/ndcx_jgx_18.png) no-repeat bottom; padding-left:30px;}
.list_nr span.lst_icn1{ background:url(images/yunxc_icn_14.png) no-repeat left center; padding-left:30px; color:#fff;}
.list_nr span.lst_icn2{ background:url(images/yunxc_icn_18.png) no-repeat left center; padding-left:30px; color:#fff;}
.list_nr span.lst_icn3{ background:url(images/yunxc_icn_21.png) no-repeat left center; padding-left:30px; color:#fff;}
.lst_ypan{ margin-bottom:20px;}
.lst_yj,.lst_cxj{ text-align:center; line-height:40px; color:#fff;}
.lst_cxj{ color:#ffcc00}
.hkyun_list li.list_bg1 .list_cn01{ display:none; width:20%; display:none;height:392px;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); position:absolute; top:-10px; box-shadow:0px 0px 20px #333333;}
.hkyun_list li.list_bg1:hover .list_cn01{ display:block;}

.hkyun_list li.list_bg2 .list_cn01{ display:none; width:20%; display:none;height:392px;background-image:-webkit-linear-gradient(to top, #dd45fe, #a12dfe); background-image:linear-gradient(to top,#df47ff, #a12dfe); position:absolute; top:-10px; box-shadow:0px 0px 20px #333333;}
.hkyun_list li.list_bg2:hover .list_cn01{ display:block;}

.hkyun_list li.list_bg3 .list_cn01{ display:none; width:20%; display:none;height:392px;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); position:absolute; top:-10px; box-shadow:0px 0px 20px #333333;}
.hkyun_list li.list_bg3:hover .list_cn01{ display:block;}

.hkyun_list li.list_bg4 .list_cn01{ display:none; width:20%; display:none;height:392px;background-image:-webkit-linear-gradient(to top, #dd45fe, #a12dfe); background-image:linear-gradient(to top,#df47ff, #a12dfe); position:absolute; top:-10px; box-shadow:0px 0px 20px #333333;}
.hkyun_list li.list_bg4:hover .list_cn01{ display:block;}

.hkyun_list li.list_bg5 .list_cn01{ display:none; width:20%; display:none;height:392px;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); position:absolute; top:-10px; box-shadow:0px 0px 20px #333333;}
.hkyun_list li.list_bg5:hover .list_cn01{ display:block;}

.yun_zkou{ width:100%; height:34px; background:url(images/khyun_zk_09.png) no-repeat center; margin-top:50px;}
.yun_tx{ text-align:center; color:#FFF; font-size:24px; line-height:65px;}

.yun_btn{  width:50%; margin:0 auto; margin-top:270px;}
.yun_btn a{display:block;margin:0 auto;height:47px;border:2px solid #d442fe;border-radius:30px;text-align:center; line-height:47px; color:#FFF; }
.yun_btn a.btn_mmm{float:left;position:absolute; width:11%; background:url(images/yunxc_icn_22.png) no-repeat 40px center #8724e6; padding-left:45px; }
.yun_btn a.btn_kf{float:right;position:absolute; width:12%; border:2px solid #ae49ff;background:url(images/yunxc_icn_23.png) no-repeat 40px center #8724e6; padding-left:30px;  right:30%; }

.yun_btn a.btn_mmm:hover,.yun_btn a.btn_kf:hover{border:2px solid #da93ff; background-color:#7914da;box-shadow:0px 0px 10px #dc97ff;}


/***********************************ÃÀ¹úCN2·þÎñÆ÷ÑùÊ½****************************************/

.usacx{ width:100%; height:780px; background:url(images/cxmg_bj_50.jpg) no-repeat center bottom;}
.usacx_cn{ width:1200px; margin:0 auto;}
.usacx_tle{ width:100%; height:51px; background:url(images/cx_mguo.png) no-repeat center; margin-top:60px; margin-bottom:50px;}
.usacx_list{ margin:0 auto; width:88%;}
.usacx_list li{ height:57px; border-right:1px solid #9b57f7; margin:30px 15px; float:left; padding-right:20px; font-family:"Î¢ÈíÑÅºÚ"}
.usacx_list li p{ float:left; padding-right:10px;}
.usacx_list li strong{ font-size:20px; font-weight:normal; display:block; color:#FFF;}
.usacx_list li span{ font-size:16px; color:#dab3ff;display:block;}
.cn2_btn{ margin:0 auto; width:450px; margin-top:50px;}
.cn2_btn a{ display:block; width:188px; height:43px;border:1px solid #4d4d4d;border-radius:15px;text-align:center; line-height:45px; float:left;font-family:"Î¢ÈíÑÅºÚ"; color:#970000;font-size:18px; }
.cn2_btn a.btn02{border:1px solid #43bbe2;color:#00a0d4; margin-left:67px;}
.cn2_btn a:hover{color:#4d4d4d;border:1px solid #970000;}
.cn2_btn a.btn02:hover{ color:#970000;border:1px solid #4d4d4d;}
.mgcx_zj{ width:70%; height:341px; margin:0 auto; background:url(images/mgcx_zj.png) no-repeat center; margin-top:80px;}

.mg_btn{  width:40%; margin:0 auto; margin-top:40px;font-family:"Î¢ÈíÑÅºÚ"}
.mg_btn a{display:block;margin:0 auto;height:47px;border:1px solid #2edaff;border-radius:30px;text-align:center; line-height:47px; color:#FFF; }
.mg_btn a.btn_mmm{float:left;width:30%; background:url(images/yunxc_icn_22.png) no-repeat 35px center; padding-left:30px; font-size:18px;}
.mg_btn a.btn_kf{float:right;width:30%; border:1px solid #ae49ff;background:url(images/yunxc_icn_23.png) no-repeat 40px center; padding-left:30px; font-size:18px; }

.mg_btn a.btn_mmm:hover,.mg_btn a.btn_kf:hover{border:1px solid #da93ff;box-shadow:0px 0px 10px #dc97ff;}


/***********************************º«¹ú·þÎñÆ÷Íì×ð´ÙÏúÑùÊ½****************************************/

.hgcx{ width:100%; height:719px; background:url(images/hg_bg.jpg) no-repeat;}
.hgcx_cn{ width:1200px; margin:0 auto;padding-top: 60px;}
.hgcx_tle{ width:100%; height:51px; background:url(images/hgcx_tle.png) no-repeat center;margin-bottom: 50px;}
.hgcx_nr{ margin-top:80px;}
.tab {width: 1200px; margin: 30px auto; overflow:hidden;}
.tab-title { height: 51px; font-size: 0; background:none; border-radius: 8px 8px 0px 0px;}
.tab-title .item {display: inline-block; width: 20%; height: 51px; line-height: 52px; text-align: center; color: #fff; font-size: 24px; font-family:"Î¢ÈíÑÅºÚ";}
.tab-title .item-cur { color: #fff; border-radius: 8px 8px 0px 0px; background:url(images/hgjb_bj_53.jpg) repeat-x; }
.tab-cont { font-family:"Î¢ÈíÑÅºÚ"; position: relative; background:url(images/hgjb_bj_56.jpg) repeat-x; width: 1200px; height: 235px; overflow: hidden;}
.tab-cont__wrap { position: absolute;}
.tab-cont .item {width: 1200px; color: #fff;}
.tab-cont .item .usacx_list{ width:85%; margin:0 auto;}
.tab-cont .item li{ width:18%;margin-top:50px;}
.hgcx_tx{ text-align:center; color:#ffad38; margin-top:20px;font-size:18px;}
.hgcx_tx .font_30{color:#ffad38;}
span.hgcx_yj{ color:#e8d1ff; padding-left:80px; font-size:18px;}

.hgcx_tx2 p{ font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}
.col_ls{ color:#31d4fe; font-size:24px;}
.fon_16{ font-size:16px; line-height:50px; color:#e8d1ff}


/***********************************ÐÂ¼ÓÆÂ¸ßÅä¶ÀÁ¢·þÎñÆ÷ÑªÆ´ÑùÊ½****************************************/
.xjpcx{width:100%; height:810px; background:url(images/cxmg_bj_50.jpg) no-repeat center bottom;}
.xjpcx_cn{ width:1200px; margin:0 auto; padding-top:60px;}
.xjpcx_tle{ height:51px; background:url(images/xjbcx_tle.png) no-repeat center; margin-bottom:50px;}
.xjp_jgb{ width:100%; height:200px; background:url(images/xjbcx_bj_60.jpg) repeat-x bottom;font-family:"Î¢ÈíÑÅºÚ"; margin-top:10px; }
.xjpcx_lst li{ height:57px; border-right:1px solid #9b57f7; margin:30px 15px; float:left; padding-right:20px; font-family:"Î¢ÈíÑÅºÚ"; width:15%;}
.xjpcx_lst li p{ float:left; padding-right:10px;}
.xjpcx_lst li strong{ font-size:20px; font-weight:normal; display:block; color:#FFF;}
.xjpcx_lst li span{ font-size:16px; color:#dab3ff;display:block;}
.xjp_cxj{ width:100%; border:none;margin:0px 0px;padding-right:0px; text-align:center; margin-top:20px; font-size:18px;}
.xjp_cxj b{ font-weight:normal; margin:0px 60px;color:#FFF;}
.xjp_cxj .font_30{color:#ffad38;}
.xjp_tx{ font-size:24px; color:#ffad38; text-align:center;font-family:"Î¢ÈíÑÅºÚ"; margin-top:50px;}

/***********************************ÈÕ±¾¶ÀÁ¢·þÎñÆ÷****************************************/

.rbcx{width:100%; height:955px; background:url(images/rbcx_bg.jpg) no-repeat center bottom;}
.rbcx_cn{ width:1200px; margin:0 auto; padding-top:60px;}
.rbcx_tle{height:51px; background:url(images/rbcx_tle.png) no-repeat center; margin-bottom:50px;}

.rbcx_list{ width:72%;height:487px; margin:0 auto; position:relative;font-family:"Î¢ÈíÑÅºÚ"; padding-top:50px;}
.rbcx_list li.list_bg1{ float:left; width:33%; height:487px;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff);}
.rbcx_list li.list_bg2{ float:left; width:33%; height:487px; background-image:-webkit-linear-gradient(to top, #dd45fe, #9e25ff); background-image:linear-gradient(to top,#dd45fe, #9e25ff);}

.rbcx_list .list_tle1{ height:103px; margin:0 auto; background:url(images/rbcx_img_67.png) no-repeat top; }
.rbcx_list .list_tle2{ height:103px; margin:0 auto; background:url(images/rbcx_img_64.png) no-repeat top; }
.rbcx_list .list_tle3{ height:103px; margin:0 auto; background:url(images/rbcx_img_69.png) no-repeat top; }

.rbcx_list .list_nr{ width:80%; margin:0 auto; padding-top:15px;}
.rbcx_list .list_nr p{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff; height:61px; line-height:61px; background:url(images/rbcx_img_75.png) no-repeat bottom; padding-left:30px;}
.rbcx_list .list_nr span.lst_icn1{ background:url(images/yunxc_icn_14.png) no-repeat left center; padding-left:30px;}
.rbcx_list .list_nr span.lst_icn2{ background:url(images/yunxc_icn_18.png) no-repeat left center; padding-left:30px;}
.rbcx_list .list_nr span.lst_icn3{ background:url(images/yunxc_icn_21.png) no-repeat left center; padding-left:30px;}
.rbcx_list .list_nr span.lst_icn4{ background:url(images/rbxc_icn.png) no-repeat left center; padding-left:30px; color:#FFF}
.rbcx_list .lst_ypan{margin-bottom:0px;}
.rbcx_list .lst_kdai{ margin-bottom:20px;}
.rbcx_list .lst_yj,.lst_cxj{ text-align:center; line-height:40px; font-size:16px;}
.rbcx_list .lst_yj{text-decoration:line-through;}
.rbcx_list .lst_cxj{ color:#ffcc00; font-size:18px;}
.rbcx_list .list_cn01{  height:513px;background-image:-webkit-linear-gradient(to top, #dd45fe, #a12dfe); background-image:linear-gradient(to top,#df47ff, #a12dfe); box-shadow:0px 0px 30px #333333; position:absolute; width:33%; top:35px;}

.rbcx_list .yun_zkou{ width:100%; height:34px; background:url(images/khyun_zk_09.png) no-repeat center; margin-top:50px;}
.rbcx_list .yun_tx{ text-align:center; color:#FFF; font-size:24px; line-height:65px; margin-top:50px;}
.rbcx_list .mg_btn{  width:60%; margin:0 auto; margin-top:40px;font-family:"Î¢ÈíÑÅºÚ"}

/***********************************¹ú¼Ê´óÁ÷Á¿·þÎñÆ÷£ºÁ÷Á¿²»ÒªÇ®£¡****************************************/

.gjlcx{ width:100%; height:660px; background:url(images/cxmg_bj_50.jpg) no-repeat bottom;}
.gjlcx_cn{ width:1200px; margin:0 auto;padding-top: 60px;}
.gjlcx_tle{ width:100%; height:51px; background:url(images/gjlcx_tle.png) no-repeat center;margin-bottom: 50px;}
.gjlcx_nr{ margin-top:80px;}
.gjlcx_cn .mg_btn{ margin-top:80px;}

.cxkf{ width:100%; background:#8724e6; padding-bottom:50px; height:810px;}
.cxkf_cn{ width:1200px; margin:0 auto; overflow:hidden; padding-top:60px;}
.cxkf p.cxkf_lf{ float:left; width:571px; height:287px;}
.cxkf p.cxkf_rf{ float:right; width:571px; height:287px;}
.cxkf p.cxkf_lf a{ display:block; background:url(images/cxbl_img_79.png) no-repeat center;width:571px; height:287px;}
.cxkf p.cxkf_rf a{ display:block; background:url(images/cxbl_img_81.png) no-repeat center;width:571px; height:287px;}
.cxkf p.cxkf_lf a:hover,.cxkf p.cxkf_rf a:hover{box-shadow:0px 0px 70px #5806be inset;}

.cx_rm{ width:1200px; margin:0 auto; margin-top:65px;}
.cx_rm_tel{ height:66px; background:url(images/cxbl_img_86.png) no-repeat center;}
.cxrm_bgk{ width:1191px; border:4px solid #fff; margin:0 auto; margin-left:1px; border-top:none; height:216px; position:relative;}
.cxrm_nr{ width:95%; margin:0 auto; height:285px; background:#9645ff; position:absolute; top:30px; left:2.5%}

.cxrm_nr dl{ width:33%; float:left; border-right:1px solid #8724e6; height:220px; margin-top:30px;font-family:"Î¢ÈíÑÅºÚ"}
.cxrm_lst1{ width:260px; margin:0 auto; margin-top:40px;}
.cxrm_lst1 .cxrm_icn{ width:85px; height:86px; background:url(images/cxbl_img_89.png) no-repeat center; float:left; margin-right:20px;}
.cxrm_lst1 .cxrm_icn2{ width:85px; height:86px; background:url(images/cxbl_img_91.png) no-repeat center; float:left; margin-right:20px;}
.cxrm_lst1 .cxrm_icn3{ width:85px; height:86px; background:url(images/cxbl_img_93.png) no-repeat center; float:left; margin-right:20px;}


.cxrm_tx{ font-size:24px; float:left; padding-top:5px;}
.cxrm_tx P{ color:#FFF;}
.cxrm_tx .font_30{ color:#ffad38; line-height:55px;}

.cxrm_btn a{ display:block; width:70%; margin:0 auto; margin-top:30px; height:42px; border:1px solid #ba76ff;border-radius: 30px; line-height:42px; color:#fff; text-align:center; font-size:18px;}
.cxrm_btn a:hover{border:1px solid #800bf9; background:#800bf9;box-shadow:0px 0px 10px #dc97ff;}


.cxhd_gz{ width:100%; height:380px; background:url(images/cxhd_gzbg_98.jpg) no-repeat bottom center;}
.cxhd_cn{ width:1200px; margin:0 auto;}
.cxgz_tel{ height:51px; background:url(images/cxhdgz_tle.png) no-repeat center; margin-top:60px; margin-bottom:60px;}
.cxgz_tx{ width:60%; margin:0 auto; font-family:"Î¢ÈíÑÅºÚ"; line-height:42px; font-size:20px;}
.cxgz_tx p{ color:#FFF;}
